$kind: http-request
url: "{{Local_URL}}accounts/cash-requisitions/add48d30-a597-48ea-a20c-b3fc89b60\
  92b/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"remarks\":\"Requisition approved\",\r

    \  \"items\": [\r

    \    {\r

    \      \"cash_requisition_item_id\":\"677c91ce-918a-4b25-9e6d-e9da2f6f99db\
    \",\r

    \      \"quantity\":5,\r

    \      \"approved_unit_cost\":120,\r

    \      \"comments\": \"Looks good.\"\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiMDViMTVjOTQ3NzlhMjhjNTM5YTVkMWIxN2ZhYjkxYzdmNjg3NGMyYmI1NWE3MGEwYjMxYmU5ZTk2ODBmMjM3NzYxNjA0MmE0YTAxMzZmMjkiLCJpYXQiOjE3NjkwMjYzMzcuMjE0OTA3LCJuYmYiOjE3NjkwMjYzMzcuMjE0OTA5LCJleHAiOjE4MDA1NjIzMzcuMjEzNjcyLCJzdWIiOiJhMzc1MWRlOS04OTczLTQ1MTItODEwMS01OTUxNDhiYmE1ODAiLCJzY29wZXMiOltdfQ.FjkY_Bck-iQ4RaEqOSbnSx9AQMsH3BmPx1q33LSKqn936LZPebvnqvr8ady0w2VK_8rHC574aw0DegeIc0rASUW_kPgL6U9jQ7rGZbZaFTI4xrNvjvFlwuQa6JsQMtoF8m_hfOlAQ4X-qnCWsqYkNGTjvlF82fWdebBEejlcAsyf_CG8iJbMyCQAq7tXavK4NGU3663O7VuV694eQjaX4SYWP4u8oRX6xHXWQeN4oxcTeJV7fHEjHpq98Z1MwkPf4AyV4aTSSZCfV8enGmoxpmWwlD09gyXBUHBZp_Ht6BspcvRrwDqDbWuyyvLM2v6VZmDXBabnopMIpkivHjHU6CRyUuVYqWvlAbozzaB7Hj5-PGbE6-x-SzetFNp5eU_PTcx99dOKFJ2eTtyEGMm-M_b3AiaAY5MPtZmHXMcHRAF7MtDCV24-s6zYpqShqexpkNpDO0DNUh62GeU7V9_E3Zpin4F5hWmMNl3_QsP_jqBNt2OHWW2d2kq6hS4PNzDIw_SODN5Lz3QB3zzPJF5P5K_MslZ6ib2E8ya8W4KCtUfGFSpX8uWP0x1utTLvEgShSQO_IKe2L2lJyXDKAy4I98ffNl9i1jmaxQ1vVzCJ196o_8JXL6Dk8Sy7Ge1wLefTtoJJq8wBpHDBtHP1gks51jkdh85CvfiWKQkozYjLkUg
order: 9000
